Subject: Resume of a former FX trader
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 11 Jul 2000 09:30:00 -0700 (PDT)

I am forwarding the resume of Wendell Licon who works for Enron
in the HR department (executive compensation). He used to be an
FX trader. I am thinking about moving him to research when his current boss
is ready to release him.

I think, however, that you
should take a look at him as well and see if he fits your needs.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 07/11/2000 
04:29 PM ---------------------------

Wendell Licon@ENRON
07/11/2000 04:04 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Resume

Vince,

Per your request, I've attached a copy of my resume.  Please let me know if 
you have any questions.

Regards,

Wendell